
@media only screen and (max-width:767px){
#key{
    background:url("../img/about/kv_img.jpg") no-repeat center center/cover;
    min-height: 120vw;
    background-position-x: -231px;
}
}
@media only screen and (min-width:768px){
.header-left ul li a { color: #fff;}
.header-left ul li a.active::before ,
.header-left ul li a:hover::before {
background-color:#fff;}
    #key{background:url("../img/about/kv_img.jpg") no-repeat center left/cover}
}
#sec1 .sec1-box{background:url("../img/about/sec1_bg2.png") no-repeat top center/100% auto,rgba(255,255,255,0.7);box-sizing:border-box;margin:-5vw 4.1% 0;padding:13vw 11.5% 11vw;position:relative;z-index:1}
#sec1 .sec1-box:before{content:"";position:absolute;top:0;right:2%;width:2px;height:100%;background:#757574}
#sec1 h2{font-size:6.5vw;line-height:1.75;letter-spacing:0.07em}
#sec1 .sec1-txt{margin:5vw 0 0;line-height:1.6}
@media only screen and (min-width:768px){#sec1{background:url("../img/about/sec1_bg.jpg") no-repeat center/cover;margin-bottom:0;background-position:100px;}#sec1 h2{font-size:50px;line-height:1.3}#sec1 .sec1-box{width:768px;margin:0;padding:88px 88px 76px 81px}#sec1 .sec1-box:before{right:11px;width:1px;background:#000}#sec1 h2{font-size:40px;line-height:70px;letter-spacing:-1px}#sec1 .sec1-txt{margin:16px 0 0;line-height:30px;letter-spacing:-0.6px}}
#sec2{background:url("../img/about/sec2_bg2.jpg") no-repeat bottom center/100% auto;padding:13vw 0 18vw}
#sec2 h2{font-weight:600;font-size:9vw;position:relative;display:inline-block;margin-bottom:4vw}
#sec2 h2:before{content:"";position:absolute;top:50%;right:-8vw;width:100%;height:1px;background:#515151;transform:translate(100%,-100%)}
#sec2 h3{font-size:4.7vw;line-height:1.5;letter-spacing:1px;margin-bottom:5vw}
#sec2 p{margin-top:3vw}

@media only screen and (min-width:768px){
    #sec2{background:url("../img/about/sec2_bg.jpg") no-repeat center/cover;padding:143px 0 0;box-sizing:border-box;height:883px}
    #sec2 .wrap{max-width:616px}#sec2 h2{font-size:40px;margin:0 0 68px 5px;letter-spacing:3px}#sec2 h2:before{right:-30px;width:130px}#sec2 .txt-vertical-pc{width:100%}#sec2 h3{font-size:35px;line-height:50px;letter-spacing:3.5px;margin:0 0 0 70px}#sec2 p{margin:0 30px 0 0}
}

#sec3{height:230px;overflow:hidden}
#sec3 img{width:250px;height:auto}
@media only screen and (min-width:768px){#sec3{height:460px}#sec3 img{width:500px}}
#sec4{background:url("../img/about/sec4_bg_sp1.jpg") no-repeat top center/100% auto,url("../img/about/sec4_bg_sp2.jpg") no-repeat bottom center/100% auto;padding:13vw 0 15vw}
#sec4 .box{margin:-3vw 2% 0}
#sec4 .box > div{padding:15vw 10%}
#sec4 h2{margin-bottom:5vw;line-height:1}
#sec4 h2 p:nth-child(1){font-size:5.5vw}
#sec4 h2 p:nth-child(2){line-height:2}
#sec4 .sec4-deco{position:relative;z-index:1}
#sec4 .sec4-deco1{width:100%;margin:-17vw 0 0 -23%}
#sec4 .sec4-deco2{width:100%;margin:-17vw -23% 0 auto}
#sec4 .sec4-deco3{position:absolute;z-index:-1;top:17vw;right:-22%;width:70%}
#sec4 .sec4-2{margin-top:-18vw}
@media only screen and (min-width:768px){#sec4{background:url("../img/about/sec4_bg1.jpg") no-repeat top center,url("../img/about/sec4_bg2.jpg") no-repeat bottom center;padding:123px 0}#sec4 .sec4-img{position:relative;z-index:1;width:500px}#sec4 .box{width:719px}#sec4 h2{margin-bottom:30px}#sec4 h2 p:nth-child(1){font-size:30px}#sec4 h2 p:nth-child(2){line-height:1.8}#sec4 .sec4-txt{letter-spacing:-1px}#sec4 .sec4-1 .sec4-img{order:2;margin-right:-40px}#sec4 .sec4-1 .box{margin:119px -82px 0 -100px}#sec4 .sec4-1 .box > div{padding:112px 0 99px 104px}#sec4 .sec4-deco1{width:845px;margin:-149px 0 0 -103px}#sec4 .sec4-deco2{width:777px;margin:-294px -338px 0 auto}#sec4 .sec4-deco3{top:29px;right:-312px;width:816px}#sec4 .sec4-2{margin-top:-303px}#sec4 .sec4-2 .sec4-img{margin-left:-20px}#sec4 .sec4-2 .box{margin:123px -70px 0 -130px}#sec4 .sec4-2 .box > div{padding:95px 0 85px 194px}#sec4 .sec4-2 .sec4-txt{width:450px;letter-spacing:0}}
#sec5 a{position:relative;font-size:7.5vw;line-height:2;display:block}
#sec5 a .sec5-txt{position:absolute;top:0;left:0;width:100%;height:100%;justify-content:center;align-items:center;color:#515151;background:rgba(255,255,255,0.6);transition:ease 0.3s;z-index:2}
#sec5 a .sec5-txt span{display:block;position:relative}
#sec5 a .sec5-txt span:after{content:"";background:url("../img/about/sec5_arrow.png") no-repeat center/100% auto;width:46px;height:7px;display:block;margin:auto;transition:ease 0.3s}
#sec5 a:hover .sec5-txt{background:none;color:#fff}
#sec5 a:hover .sec5-txt span:after{background:url("../img/about/sec5_arrow_on.png") no-repeat center/100% auto}
@media only screen and (min-width:768px){#sec5 a{font-size:30px;display:block;width:calc(100% / 3);height:598px;line-height:2.1}#sec5 a img{width:100%;height:100%;object-fit:cover}#sec5 a span:after{width:65px;height:8px}}